/*
    Theme Name: Transcargo Child Theme
    Theme URI: http://logistics.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Transcargo is the only best WordPress theme for transportation and logistics business.  Using Transcargo you can easily create a modern website and start promoting your services.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: transcargo-child-theme
    Template: transcargo
*/

/* Add your own styles here */

.top_search {
    position: relative;
    display: none;
}
.top_nav_wr .top_nav ul.top_nav_menu li, .top_nav_wr .top_nav ul.top_nav_menu li {
    padding: 0 16px !important;
	font-size: 15px;
}
.top_nav_wr .top_nav ul.top_nav_menu {
    position: relative;
    margin: 0 10px !important;
}